Installation
Legiti Collection SDKs are available via public standard package managers for the following supported languages:
pod 'Legiti', '~> 1.2.0'
// Você também deve adicionar o seguinte código no final do seu Podfile
post_install do |installer|
installer.pods_project.targets.each do |target|
target.build_configurations.each do |config|
config.build_settings['BUILD_LIBRARY_FOR_DISTRIBUTION'] = 'YES'
end
end
end
// In grandle.build (Project)
...
allprojects {
repositories {
...
mavenCentral()
}
}
// In grandle.build (Module.app)
...
dependencies {
...
implementation 'com.legiti:legiti:[version]@aar', { transitive = true }
(e.g. 'com.legiti:legiti:1.2.[email protected]aar')
}
  • React Native (via NPM)
npm install react-native-legiti
// OR
yarn add react-native-legiti
  • Javascript (via tag <script> ou npm package)
npm install legiti
// OR
yarn add legiti
// OR
<script src="https://files.lgtcdn.net/legiti-js/v1/legiti.min.js" />
Copy link